Bug 443060 - lvconvert -m0 fails when a PV is specified and all extents on the PV are allocated
lvconvert -m0 fails when a PV is specified and all extents on the PV are allo...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Milan Broz
Corey Marthaler
: ZStream
Depends On: 440405
Blocks: 466112
  Show dependency treegraph
 
Reported: 2008-04-18 09:43 EDT by Scott Crenshaw
Modified: 2013-02-28 23:06 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:45:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Alasdair Kergon 2008-04-18 09:48:38 EDT
In 2.02.36
Comment 2 RHEL Product and Program Management 2008-06-02 16:05:24 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Milan Broz 2008-07-03 05:36:19 EDT
Commited to CVS in version lvm2-2.02.39-1.el5.
Comment 8 Corey Marthaler 2008-10-27 11:24:22 EDT
Fix verified in lvm2-2.02.40-4.el5.

SCENARIO - [down_convert_no_extents]
lvcreate -m 1 -n down_convert_no_extents -L 90.82G mirror_sanity /dev/sdc1 /dev/sdc2 /dev/sdc3:0
Down convert pv without any free extents from mirror
Deactivating mirror down_convert_no_extents... and removing
Comment 11 errata-xmlrpc 2009-01-20 16:45:59 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0179.html

Note You need to log in before you can comment on or make changes to this bug.